{% extends "UserBundle::Template.html.twig" %}
{% block wrapper %}

        <div class="rightContainer">
            <h1>Votre reclamation: </h1>
            <form method="post" action="{{ path('Rando_Raclam') }}">

                <div class="col-xs-12 col-sm-12 col-md-8 col-lg-8 col-md-push-2">
                <div class="row">

                        <div class="form-group">
                            <label>Objet :  </label>
                            <input type="text" name="objet" class="form-control" >
                        </div>

                </div>



                <div class="row">

                        <div class="form-group">
                            <label>Message</label>
                            <textarea class="form-control" name="message" rows="20"></textarea>
                        </div>

                </div>

                <div class="row">
                    <div class="form-group">
                        <input value="ajouter" href=""class="btn btn-green btn-lg isThemeBtn" type="Submit" ></input>
                    </div>
                </div>
                </div>
            </form>
        </div>
    </div>
    <div class="clearfix"></div>



{% endblock %}



